@font-face{font-family:'Galano';src:url(../font/Galano.ttf)}
@font-face{font-family:'galano_grotesque_altbold';src:url('../font/galanogrotesquealtbold-webfont.eot');src:url('../font/galanogrotesquealtbold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtbold-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtbold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altmedium';src:url('../font/galanogrotesquealtmedium-webfont.eot');src:url('../font/galanogrotesquealtmedium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtmedium-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtmedium-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altregular';src:url('../font/galanogrotesquealtregular-webfont.eot');src:url('../font/galanogrotesquealtregular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtregular-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtregular-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesque_altsemibold';src:url('../font/galanogrotesquealtsemibold-webfont.eot');src:url('../font/galanogrotesquealtsemibold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesquealtsemibold-webfont.woff2') format('woff2'),url('../font/galanogrotesquealtsemibold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesqueextrabold';src:url('../font/galanogrotesqueextrabold-webfont.eot');src:url('../font/galanogrotesqueextrabold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesqueextrabold-webfont.woff2') format('woff2'),url('../font/galanogrotesqueextrabold-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galanogrotesque-muploadedfile';src:url('../font/galanogrotesque-medium-webfont.eot');src:url('../font/galanogrotesque-medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesque-medium-webfont.woff2') format('woff2'),url('../font/galanogrotesque-medium-webfont.woff') format('woff');font-weight:400;font-style:normal}
@font-face{font-family:'galano_grotesqueregular';src:url('../font/galanogrotesqueregular-webfont.eot');src:url('../font/galanogrotesqueregular-webfont.eot?#iefix') format('embedded-opentype'),url('../font/galanogrotesqueregular-webfont.woff2') format('woff2'),url('../font/galanogrotesqueregular-webfont.woff') format('woff');font-weight:400;font-style:normal}
html{min-height: 100%;position: relative;}
body{margin: 0;padding: 0;overflow-x: hidden;width: auto;font-family: 'galano_grotesque_altregular';}
.aling {text-align: center;}
a:hover{text-decoration: none;}
.visibleMobile{display: none!important;}
.disNo{display: none;}
.tedNo{text-decoration: none;}
.verticalAlignMiddle{display:-webkit-flex; -webkit-align-items:center; display:flex; align-items:center;}
.bgBlue{background-image: url(../img/bg.png); background-size: cover; background-position: top center; background-repeat: repeat; background-attachment: fixed;}
.bgBlueStrong{background-color: #003770;}
.bgWhite{background-color: transparent;}
.bgBad{background-color: #f2f2f2;}
.colWhite{color: #FFF;}
.colBlue{color: #531BA2;}
.colGray{color: #5B5B5B;}
.colYellow{color: #ECBA00;}
.s56{font-size: 56px;}
.s54{font-size: 38px;}
.s24{font-size: 24px;}
.s20{font-size: 20px;}
.s14{font-size: 12px;}
.galanoEB{font-family:'galano_grotesqueextrabold';}
.galanoSB{font-family:'galano_grotesque_altsemibold';}
.galanoR{font-family:'galano_grotesqueregular';}
.tUnder{text-decoration: underline;}

.bg1sp{background-image: url(../img/bg1Sp.png);background-position: bottom center;background-size: contain;background-repeat: no-repeat;min-height: 785px;}
.bg2sp{background-image: url(../img/bg2Sp.png);background-position: top center;background-size: contain;background-repeat: no-repeat;}
.video{margin-top: 300px; margin-bottom: 80px;}
.bg-pre-register .col-md-3{padding-left: 6%; padding-right: 6%;}
.bg-pre-register .col-md-3 img{margin-top: 150%;}
.video iframe{width: 100%; min-height: 500px;}

.form-green{background-image: url(../img/bgR.png); background-position: top center; background-size: cover; background-repeat: repeat-y;}
.form-green label{color: #FFF; font-size: 15px; width: 100%;}
.container-pets{padding: 0 10%; position: relative;}
.container-pets .td1{position: absolute;left: -30%;top: 5%;width: 35%}
.container-pets .td2{position: absolute; right: -30%; top: 25%; width: 35%;}
.container-pets .form-group{margin-bottom: 0.5rem!important;}
.container-pets .col-md-6 .petbox{border: 2px dashed #FFF; border-radius: 10px;}
.container-pets .col-md-6 .petbox:hover{border-color: #ECBA00;}
.container-pets .col-md-6 .petbox h3 span{font-size: 22px;color: #ECBA00;}
.enviar{background-image: url(../img/btn.png);background-position: top center;background-size: cover;background-repeat: no-repeat;border: none;color: #243746!important;text-align: center;border-radius: 12px;font-size: 21px;padding: 0 25px;height: 45px!important;margin-top: 20px;transition: all 0.3s ease;min-width: 255px;cursor: pointer;display: block;margin: auto;}
.form-control{margin-top: 5px; background: rgba(255,255,255, 0.4); border: 1px solid #FFF; color: #005E6F; border-radius: 12px;}
.form-control:hover,.form-control:focus{background: rgba(255,255,255, 0.35); color: #005E6F;}
label:hover,label:focus{color:#ECBA00;}
.form-control::-webkit-input-placeholder{color:#005E6F;}
.form-control::-moz-placeholder{color:#005E6F;}
.form-control:-ms-input-placeholder{color:#005E6F;}
.form-control:-moz-placeholder{color:#005E6F;}

.bg-pre-register{background-image: url(../img/ban3.png); background-position: top center; background-size: cover;}

.foot-est{background-image: url(../img/ban4.png); background-position: top center; background-size: cover; font-size: 16px; color: #410099; padding: 50px 0;font-family:'galano_grotesque_altsemibold';}
.foot-est a{font-size: 16px; color: #fff;}
.foot-est p{font-size: 16px; color: #FFF;}
.foot-est p span{font-size: 22.5px;}
.foot-est .line-left{border-left: 2px solid #410099;}
.bg-gray{background-color: #531ba2;}
.bg-gray p{color: #fff; width: 94%; display: table; margin: auto; text-align: center; font-style: italic; font-size: 18px;}
.bg-gray p a{text-decoration:none;text-decoration:none;color: #fff; font-style: italic;}
.bg-gray-2{background-color: #e2e2e2;}
.bg-gray-2 p{font-size: 16px; color: #3c3c3b;}
footer{background-color: #f3f3f3;}
footer h2{color: #a1a1a1;font-size: 24px;}
footer h2 a{color: #a1a1a1; text-decoration: none;}
footer i{color: #a1a1a1;font-size: 16px;}
.network a,.network a: hover{text-decoration: none;}
.network a img{transition: transform 0.2s;}
.network a img:hover{transform: scale(1.07);}
.img-logo-footer{width: 250px;}

.me-esp2{margin-top: 155px;}
.slider2 .carousel-item{min-height: 332px;}
.slider2 .carousel-item img{width: 190px;}
.slider2 .carousel-item h3{color: #005E6F; font-size: 26px; font-family: 'galano_grotesqueregular';}
.slider2 ol li{width: 25px; height: 25px; display: block; border-radius: 50%; border: 1px solid #005E6F; background-color: #FFF8E3;}
.slider2 ol li.active{background-color: #ECBA00;}

.btn-new{background-color: #ECBA00; border-radius: 15px; font-family: 'galano_grotesqueextrabold'; font-size: 25px; color: #005E6F; text-align: center; width: 100%;display: block;padding: 20px; border: 3px solid #005E6F;transition: all 0.3s ease;}
.btn-new:hover,.btn-new:focus{background-color: #005E6F;border-color: #ECBA00;outline-color: #005E6F; color: #ECBA00;}

.foot ul{list-style: none; padding: 0; margin: auto; padding: 0 0 18px 0;}
.foot ul li{display: inline-block; margin: 0 25px; color: #003967;}
.foot a{color: #003967;}
.foot h2{color: #003967; font-size: 30px;}
.foot ul li img{width: 55px; transition: transform 0.2s;}
.foot ul li img:hover{transform: scale(1.07);}
.last-ul{border-left: 1px solid #00346E;}
.foot img.log1{width: 155px;}
.foot img.log2{width: 115px;}


@media (max-width: 768px) { 
  .visibleMobile{display: block!important;}
  .visibleDesktop{display: none!important;}
  .s56{font-size: 28px;}
  .s54{font-size: 24px;}
  .foot-est img{display: table; margin: auto;}
  .foot-est .line-left{border: none;}
  .foot-est p{font-size: 14px; text-align: center;}
  .foot-est p span{font-size: 16px;}
  .bg-gray .separadorProFour{padding: 0;}
  .bg-gray h4{width: 80%;font-size: 16px;}
  footer h2{font-size: 18px;}
  footer i{margin-top: 20px;display: block; font-size: 12px;}
  .network{margin-top: 15px;}
  .network a{display: inline-block;}
  .network img.visibleMobile{ margin: 7px 10px; width: 50px;}
  .img-logo-footer{width: 40%; display: table; margin: 20px auto auto auto;}
  .form-green{padding: 0 15px;}
  .bg1sp{min-height: 300px;}
  .bg1sp .titler{position: relative; width: 100%; left: 0; padding: 0 5%;}
  .bg1sp .doganimation{width: 100%;margin: 0; padding: 0 19%;}
  .bg1sp .doganimation .it1{width: 35px; margin: 5% 0 0 8%;}
  .bg1sp .doganimation .it2{width: 25px; margin: 27% 0 0 -10%;}
  .bg1sp .doganimation .it3{width: 30px; margin: 56% 0 0 14%;}
  .bg1sp .doganimation .it4{width: 28px; margin: 51% 0 0 51%;}
  .bg1sp .doganimation .it5{width: 31px; margin: 25% 0 0 51%;}
  .bg1sp .doganimation .it6{width: 35px; margin: 0 0 0 42%;}
  .video iframe{width: 90%;min-height: 185px;}

  .me-esp2{margin-top: 50px;}
  .slider2 .carousel-item h3{font-size: 18px;}
  .slider2 ol li{width: 20px;height: 20px;}
  .eso-t5 img{width: 85%!important;}

  .btn-new{font-size: 18px; padding: 15px;}

  .video{margin-top: 60px; margin-bottom: 60px;}
  .bg-pre-register .col-md-3{padding-left: 80px; padding-right: 80px;}
  .bg-pre-register .col-md-3 img{margin-top: 30px; margin-bottom: 30px;}

  .foot h2{font-size: 25px}
  .foot ul{display: table;}
  .foot ul li{margin: 0 20px;}
  .last-ul{border: none; margin-top: 15px;}
  .foot ul li img{width: 40px;}
  .foot a{font-size: 12px;}
}

@media only screen and (min-width: 768px) and (max-width: 1441px){
  .form-green .col-md-2{flex: 0 0 10%;max-width: 10%;}
  .form-green .col-md-8{flex: 0 0 80%;max-width: 80%;}
  .foot-est img{width: 180px;margin-top: 25%;}
  .foot-est p span{font-size: 18.5px;}
  .foot-est .line-left{padding-left: 22px!important;padding-right: 22px!important;}
  .row.justify-content-center .col-md-6.px-5{padding-left: 1rem !important;padding-right: 1rem !important;}
  .btn-new{font-size: 21px;}
}